-- 基础信息
base_info = {
	group_id = 133103355
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 355001, gadget_id = 70290003, pos = { x = 590.130, y = 290.542, z = 1722.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
		{ config_id = 355002, gadget_id = 70500000, pos = { x = 590.130, y = 290.645, z = 1722.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3003, owner = 355001, area_id = 6 },
		{ config_id = 355003, gadget_id = 70500000, pos = { x = 590.130, y = 290.645, z = 1722.804 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3003, owner = 355001, area_id = 6 },
		{ config_id = 355004, gadget_id = 70290003, pos = { x = 606.967, y = 279.408, z = 1742.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
		{ config_id = 355005, gadget_id = 70500000, pos = { x = 606.967, y = 279.511, z = 1742.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3003, owner = 355004, area_id = 6 },
		{ config_id = 355006, gadget_id = 70500000, pos = { x = 606.967, y = 279.511, z = 1743.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3003, owner = 355004, area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
